#!/bin/bash

login=`whoami`

SE=$1
TG=$2

hostname=`hostname`
if [ ${hostname:0:5} = cicla ] ; then
DODSDIR=/prodigfs/ipslfs/dods
fi
if [ ${hostname:0:5} = camel ] ; then
DODSDIR=/prodigfs/ipslfs/dods
fi
if [ ${hostname:0:5} = irene ] ; then
DODSDIR=
fi
if [ ${hostname:0:5} = jean- ] ; then
DODSDIR=
fi

###cd /prodigfs/ipslfs/dods/fabric/lmdz/VLR/DJF/OBS/ZON
if [ ! -d $DODSDIR/$login/lmdz/VLR/$SE/OBS/$TG ] ; then 
   mkdir -p $DODSDIR/$login/lmdz/VLR/$SE/OBS/$TG 
fi
cd $DODSDIR/$login/lmdz/VLR/$SE/OBS/$TG

\rm cll clm clh
ln -s $DODSDIR/fabric/lmdz/VLR/$SE/OBS/$TG/cllcalipso cll
ln -s $DODSDIR/fabric/lmdz/VLR/$SE/OBS/$TG/clmcalipso clm
ln -s $DODSDIR/fabric/lmdz/VLR/$SE/OBS/$TG/clhcalipso clh
